body {
	background-color: #FFFFFF;
	font-size : 12px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : normal;
	font-style : normal;
	scrollbar-face-color: #000099;
 	scrollbar-highlight-color: #CCCCCC;
 	scrollbar-shadow-color: #FFFFFF;
 	scrollbar-3dlight-color: #FFFFFF;
 	scrollbar-arrow-color: #FFFFFF;
 	scrollbar-track-color: #999999;
 	scrollbar-darkshadow-color: #CCCCCC;
}	

A.home:link		{color: #FFFFFF; text-decoration:none;}
A.home:hover 	{color: #FFFFFF; text-decoration:none;}
A.home:visited 	{color: #FFFFFF; text-decoration:none;}

A:visited 	{color: #000099; text-decoration:underline;}
A:hover 	{color: #CC0000; text-decoration:underline;}
A:active 	{color: #CC0000; text-decoration:underline;}


.text {
	font-size : 12px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : normal;
	font-style : normal;
	line-height : 14pt; 
}		

.bold {
	font-size : 12px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : bold;
	font-style : normal;
}		

.small {
	font-size : 10px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : normal;
	font-style : normal;
}		

.smbold {
	font-size : 10px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : bold;
	font-style : normal;
}	

.quote {
	font-size : 10px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #FFFFFF;
}	

.bkgrndbold {
	font-size : 10px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #FFFFFF;
}	

.topic {
	font-size : 12px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #CC0000;
}	

.nav_sm {
	font-size : 10px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #CC0000;
}	

.retail {
	font-size : 12px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : normal;
	font-style : normal;
	text-decoration : line-through;
}	

.price {
	font-size : 12px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #CC0000;
}	

.save {
	font-size : 12px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #CC0000;
}	

.fda {
	font-size : 10px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000099;
}	

/* Footer Home */
.footer_home {
	background-color: #FFFFFF;
	font-size : 10px;
	font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight : normal;
	font-style : normal;
	line-height : normal;
	color : #CC0000;
}			

